@charset "utf-8";
/* CSS Document */

/* contents setting
------------------------- */

/* リスト表示 */

#contents_main p.sup,
#contents_main li.sup {
	margin-bottom: 4px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #666;
}

/* column */

#contents_main #mainv {	
}

#contents_main .column {
	margin-bottom: 40px;
}

#contents_main .column h3 {
	margin-bottom: 20px;
}

#contents_main .s_column {
	margin-bottom: 35px;
	padding-left: 20px;
}

/* c01 */

#contents_main #c01 p {
	margin-bottom: 8px;
}

/* c02 */

#contents_main #c02 table {
	margin-bottom: 8px;
}

/* c06 */

#contents_main #c06 .list li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 8px;
}


/* banner_atlastourpp */

#contents_main #banner_atlastourpp {
	text-align: center;
	margin-top: 20px;
}

/* banner_itymap */

#contents_main #banner_itymap {
	text-align: center;
	margin-top: 20px;
}